# #-#-#-#-#  pt-upstream.po (3.12)  #-#-#-#-#
# totem's Portuguese translation.
# Copyright © 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014 totem
# This file is distributed under the same license as the totem package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
# Tiago Santos <tiagofsantos81@sapo.pt>, 2014 - 2016.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
# Sérgio Cardeira <cardeira.sergio@gmail.com>, 2016.
#
# #-#-#-#-#  pt-downstream.po (3.12)  #-#-#-#-#
# totem's Portuguese translation.
# Copyright © 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014 totem
# This file is distributed under the same license as the totem package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
# Tiago S. <almosthumane@portugalmail.pt>, 2014, 2015.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
# Sérgio Cardeira <cardeira.sergio@gmail.com>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 3.12\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:25+0100\n"
"PO-Revision-Date: 2016-02-22 01:16-0100\n"
"Last-Translator: Sérgio Cardeira <cardeira.sergio@gmail.com>\n"
"Language-Team: Português <gnome_pt@yahoogroups.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt-upstream.po (3.12)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  pt-downstream.po (3.12)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"

#: ../data/org.gnome.totem.gschema.xml.in.h:12
#, fuzzy
msgctxt "subtitle-encoding"
msgid "'UTF-8'"
msgstr ""
"#-#-#-#-#  pt-upstream.po (3.12)  #-#-#-#-#\n"
"'UTF-8'\n"
"#-#-#-#-#  pt-downstream.po (3.12)  #-#-#-#-#\n"
"UTF-8"
